qanda.inherit.numeration
Prev | QAndASet | Next

## qanda.inherit.numeration

qanda.inherit.numeration — Does enumeration of QandASet components inherit the numeration of parent elements?

## Synopsis

    <xsl:param name="qanda.inherit.numeration" select="1"></xsl:param>

## Description

If non-zero, numbered `qandadiv` elements and `question` and `answer` inherit the enumeration of the ancestors of the `qandaset`.

Prev | Up | Next
qandadiv.autolabel | Home | qanda.defaultlabel